Section Vaud - News / Information #7764

Renvoi de Thomas Moret
06 November 2017 22:59 - egermond

Status: New Start date: 06 November 2017
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Réunion de comité - 08 novembre 2017

Sektion: Piratenpartei Waadt

Description

Maintenant que M. Moret a été démis de ses fonctions au sein de la section vaudoise, il faut vérifier que tout a été réglé:

® | es acces a Facebook

¢ Les accés a Mumble

e Les acces a otrs, project, discource

e Les acceés au site web

e Les acces a la cave communale (prévenir les partis du centre)
e Les acces a la BAS (une lettre doit étre envoyée a celle-ci)

¢ Laclé de la case postale

History

#1 - 07 November 2017 18:22 - Maurice809

egermond wrote:
Maintenant que M. Moret & été démis de ses fonctions au sein de la section vaudoise, il faut vérifier que tout a été réglé:

Les acces a Facebook

Les acces a Mumble

Les acceés a otrs, project, discource

Les acces au site web

Les acces a la cave communale (prévenir les partis du centre)
Les acces a la BAS (une lettre doit étre envoyée a celle-ci)

La clé de la case postale

Information :

Je trouve que egermond vas un peux trop loin dans ses discours, ses commentaires et ses actions. Le comité devrai prendre acte de ses
agissements et je vous rappel que je suis toujours membre du PPVD.

Thomas

#2 - 06 December 2017 02:16 - egermond
- % Done changed from 0 to 100

24 October 2023
